#navmenu-small-icon{
	display:none;
	float:right;
	width:50px;
	height:49px;
	background:url(../images/menu-small.png) no-repeat;
	cursor:pointer;
	margin:5px;
}
#resp_menu{
	position:absolute;
	top: 80px;
	right:0;
	display:block;
	width:100%;
	z-index:15;
}
.mainmenu-small{
	position:absolute;
	float:left;
	right:0;
	background-color:#F1F1F1;
	top:100%;
	width:100%;
	display:none;
	border-bottom:1px solid #CCC;
	z-index:9999;
}

.mainmenu-small ul{ margin:0; padding:0; }
.mainmenu-small li{ list-style:none; padding:0 15px;}
.mainmenu-small li a{
	display:block;
	float:left;
	width:100%;
	padding:15px 0;
	border-bottom:1px solid #84D0F1;
	text-indent:15px;
}
.mainmenu-small li:last-child a{
	border-bottom:0;
}
@media screen and (max-width:1001px){
	#right_col .mainmenu { display: none;}
	#right_col #navmenu-small-icon {display: block;}
	#post_container .one_post {margin-bottom: 30px;}
	#about_us .about_container .one_box {margin-bottom: 30px;}
	#footer_wrap {padding-bottom: 30px;}
}

@media screen and (max-width:951px) {
	#latest_posts {
		max-width: 1000px !important;
		width: 100% !important;
		float: none !important;
	}

	#readings_posts {
		max-width: 1000px !important;
		width: 100% !important;
		float: none !important;
	}

	#post_container {
	    margin-right: auto;
    	margin-left: auto;
    	max-width: 640px;
	}

	#readings_posts .one_reading {
		max-width: 100%;
	}
}

@media screen and (max-width:560px) {
	#right_col .title_wrap { display: none;}
	#post_container .one_post {float: none;margin: 0 auto 30px;}
	#post_container .one_post:nth-child(3) {margin-right: auto;}
	#about_us .about_container .one_box {float:none; margin: 0 auto 30px;}
	#about_us .about_container .one_box:nth-child(4) {margin-right: auto; }
	.ai1ec-agenda-widget-view .ai1ec-date { float:none !important; margin: 0 auto 30px !important; }
	.ai1ec-agenda-widget-view .ai1ec-date:nth-child(4) { margin-right: auto !important; }
	#footer_boxes .widget:last-child { margin-right: auto;}
	#footer_boxes .widget {float:none; margin: 0 auto 0px;}
	#footer_boxes #ngg-images-2 {margin: 0 auto 0px;}
}